caja-actions-print(1)

NAME
caja-actions-print - print a menu or an action to stdout

SYNOPSIS
caja-actions-print [OPTION]

DESCRIPTION
caja-actions-print print a caja-actions menu or action to stdout. This program is intended to be used on the command-line for scripting caja actions.

OPTIONS
Help options

-?, -h, --help Show help options

--help-all Show all help options

--help-misc Show miscellaneous options

Miscellaneous options

-v, --version Output the version number

Application options

-i, --id=STRING The internal identifier of the action to be launched.

-f, --format=<STRING> An export format [Desktop1]

AUTHOR
caja-actions has been derived from nautilus-actions which has been written by Rodrigo Moya <rodrigo[AT]novell.com>, Frederic Ruaudel <grumz[AT]grumz.net>, Pierre Wieser <pwieser[AT]trychlos.org>, and contributors.

The porting work to the MATE desktop environment under the extension name caja-actions has been done by Wolfgang Ulbrich <chat-to-me[at]raveit.de>.

This manual page was written Vangelis Mouhtsis <vangelis[AT]gnugr.org>, for the Debian MATE Packaging Team, and may be used by others.

LICENSING
Both the caja-actions source code and this man page are licensed under the GNU General Public License (v2 or higher).